\section*{Elements of Scattering Theory}
\addcontentsline{toc}{section}{Elements of Scattering Theory}

\lecture{28.01.22 12:15}{}
\file{23_OpThQM_v1.pdf}
\page{182}

\begin{idea*}
    Long before and long after an interaction with some potential, particles should behave like free particles.
\end{idea*}

\begin{definition*}\index{wave operators}
    Given two strongly continuous 1-parameter groups of unitaries with selfadjoint generators $H$ and $H_0$ respectively,
    define the \underline{wave operators} (or M\o{}ller operators) as 
    \begin{equation*}
        \Omega_\pm \psi = \lim_{t\to \pm\infty} e^{itH}e^{itH_0}\psi
    \end{equation*}
    with $D(\Omega_\pm) = \set{\psi\in\mathcal{H}}{\exists\lim_{t\to\pm\infty}e^{itH}e^{itH_0}\psi}$
    ``asymptotic incoming/outgoing vectors''
\end{definition*}

\page{183}

\begin{lemma}
    $D(\Omega_\pm)$ and $\range{\Omega_\pm}$ are closed and $\Omega_\pm$ are partial isometries with
    $\Omega_\pm: D(\Omega_\pm)\to\range{\Omega_\pm}$ unitary ($\Omega_\pm v = 0$ for $v\in D(\Omega_\pm)\orth$).
\end{lemma}

\begin{lemma}\index{intertwining property}
    We have 
    \begin{equation*}
        P_{D(\Omega_\pm)}H_0\subset H_0 P_{D(\Omega_\pm)}H_0    
    \end{equation*}
    and  
    \begin{equation*}
        P_{\range(\Omega_\pm)}H\subset HP_{\range(\Omega_\pm)}H_0    
    \end{equation*}
    and
    \begin{equation*}
        \Omega_\pm H_0\psi = H\Omega_\pm\psi\forall \psi\in D(\Omega_\pm)\cap D(H_0)
    \end{equation*}
    ``intertwining property''
\end{lemma}

\page{184}

\begin{definition*}[scattering operator]\index{scattering operator}
    \begin{equation*}
        S\coloneqq \Omega_+^{-1} \Omega_-,\quad D(S)\coloneqq \set{\psi\in D(\Omega_-)}{\Omega_-\psi\in\range(\Omega_+)}
    \end{equation*}
    Takes incoming vectors to outgoing ones (if $D(S)$ is nominal).
\end{definition*}

\page{185}

\begin{remark*}\

    \begin{enumerate}[label = \roman*)]
        \item $D(S) = D(\Omega_-) \iff \range{\Omega_-}\subset\range{\Omega_+}$
        \item $\range{S} = D(\Omega_+) \iff \range{\Omega_+}\subset\range{\Omega_-}$
        \item $S: D(S)\to \range{S}$ is unitary
        \item On $D(H_0)\cap D(S)$, we have $H_0S\psi = SH_0\psi$
    \end{enumerate}
\end{remark*}

\begin{lemma}[Cook's criterion]\index{Cook's criterion}
    Suppose that $D(H)\subset D(H_0)$. If for $\psi\in D(H_0)$, we have 
    \begin{equation*}
        \int_0^\infty \norm{(H-H_0)e^{\mp itH_0}\psi}\dd t = C_\psi < \infty,
    \end{equation*}
    then $\psi\in D(\Omega_\pm)$, respectively, and we even have $\norm{(\Omega_\pm - I)\psi}\leq C_\psi$ 
\end{lemma}

\page{186}

\begin{theorem}
    Suppose $H_0$ is $-\Delta_{\R^3}$ with maximal domain $D_{max}$, and $H = H_0 + V$  where $V\in L^2\left(\R^3\right)$.
    Then the wave operators $\Omega_\pm$ are defined on $D_{max}$.
\end{theorem}

\begin{lemma}
    \begin{equation*}
        \norm{e^{-itH_0}\psi}_\infty \leq \frac{1}{\abs{4\pi t}^\frac{n}{2}} \norm{\psi}_{L^1}, t\neq 0
    \end{equation*}
    for the free Schrödinger operator $H_0, -\Delta_{\R^n}, \psi\in D_{max}\cap L^1$.
\end{lemma}